CREATE TABLE CRST_FA_ADJUSTMENTS
(
  TRANSACTION_HEADER_ID      NUMBER(15),
  SOURCE_TYPE_CODE           VARCHAR2(15 BYTE),
  ADJUSTMENT_TYPE            VARCHAR2(15 BYTE),
  DEBIT_CREDIT_FLAG          VARCHAR2(2 BYTE),
  CODE_COMBINATION_ID        NUMBER(15),
  BOOK_TYPE_CODE             VARCHAR2(15 BYTE),
  ASSET_ID                   NUMBER(15),
  ADJUSTMENT_AMOUNT          NUMBER,
  DISTRIBUTION_ID            NUMBER(15),
  LAST_UPDATE_DATE           DATE,
  LAST_UPDATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN          NUMBER(15),
  ANNUALIZED_ADJUSTMENT      NUMBER,
  JE_HEADER_ID               NUMBER(15),
  JE_LINE_NUM                NUMBER(15),
  PERIOD_COUNTER_ADJUSTED    NUMBER(15),
  PERIOD_COUNTER_CREATED     NUMBER(15),
  ASSET_INVOICE_ID           NUMBER(15),
  GLOBAL_ATTRIBUTE1          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE2          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE3          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE4          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE5          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE6          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE7          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE8          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE9          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE10         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE11         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE12         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE13         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE14         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE15         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE16         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE17         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE18         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE19         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE20         VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE_CATEGORY  VARCHAR2(30 BYTE),
  DEPRN_OVERRIDE_FLAG        VARCHAR2(1 BYTE),
  DUMMY                      CHAR(1),
  CODE_COMBINATION_ID_D      VARCHAR2(100),
  LAST_UPDATED_NAME          VARCHAR2(100)
);
